package com.zehong.system.domain.vo;

public class DangerApprovalVo {

    /**
     * 隐患主键
     */
    private Long id;

    /**
     * 审核状态 0通过 1不通过
     */
    private String state;

    /**
     * 审核意见
     */
    private String suggestion;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getSuggestion() {
        return suggestion;
    }

    public void setSuggestion(String suggestion) {
        this.suggestion = suggestion;
    }
}
